[Bug 261366] Re: Please update to KDE 3.5.10 in hardy-backports

Scott Kitterman ubuntu at kitterman.com
Tue Aug 26 06:11:16 BST 2008


All uploaded.

** Description changed:

  Source backports coming soonish.  Riddell has approved.  Packages are:
  
  arts-1.5.10, kdeaccessibility-3.5.10, kdeaddons-3.5.10, kdeadmin-3.5.10,
  kdeartwork-3.5.10, kdebase-3.5.10, kdebindings-3.5.10, kdeedu-3.5.10,
  kdegames-3.5.10, kdegraphics-3.5.10, kdelibs-3.5.10,
- kdemultimedia-3.5.10.tar.bz2, kdenetwork-3.5.10, kdepim-3.5.10,
- kdesdk-3.5.10, kdetoys-3.5.10, kdeutils-3.5.10, kdevelop-3.5.3, and
- kdewebdev-3.5.10
+ kdemultimedia-3.5.10, kdenetwork-3.5.10, kdepim-3.5.10, kdesdk-3.5.10,
+ kdetoys-3.5.10, kdeutils-3.5.10, kdevelop-3.5.3, and kdewebdev-3.5.10
  
  Approved by ubuntu-backporters.

-- 
Please update to KDE 3.5.10 in hardy-backports
https://bugs.launchpad.net/bugs/261366
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list